import React from 'react';
export default function ViewColumn(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M111.87-194.02v-572.2h736.5v572.2zM180-262.15h154.5v-435.7H180zm222.63 0h154.74v-435.7H402.63zm222.87 0H780v-435.7H625.5z" })));
}
